@charset "utf-8";
/* CSS Document */

.place { position:fixed; z-index:999999; left:92%; color:#fff; background-color:#0080C0; font-size:14px; padding:5px 20px; text-decoration:none; font-weight:bold; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; box-shadow:0px 0px 4px #666; -moz-box-shadow:0px 0px 4px #666; -webkit-box-shadow:0px 0px 4px #666; border:1px #fff solid; top:50% }

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}


/*********************************************************Home page**********************************************/

/*********************************************************top area**********************************************/
.top-main-bg-wraper {
	width:100%;
	height:143px;
	background-image:url(../images/main/top-bg-img.png);
	background-repeat:repeat-x;
	}
	
.top-main-bg-wraper-midle {
	width:980px;
	height:97px;
	margin:0 auto;
}

.logo-top-wraper {
	width:162px;
	height:137px;
	background-image:url(../images/main/logo.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:5px;
	margin-left:5px;
	}
	
.top-right-twitter-img-wraper {
	width:auto;
	height:auto;
	float:left;
	margin-left:508px;
	margin-top:60px;
	}
	
.top-right-fb-img-wraper {
	width:auto;
	height:auto;
	float:left;
	margin-left:4px;
	margin-top:60px;
	}
	
a.top-download-link-wraper1:link, a.top-download-link-wraper1:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#247cb2;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC solid 1px;
	/*text-shadow: 5px 5px 0px #eee, 7px 7px 0px #707070;*/
	/*text-shadow:0 2px 3px #ffffff;*/
	}	
	
a.top-download-link-wraper1:hover, a.top-download-link-wraper1:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#D5BC57;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC solid 1px;
	/*text-shadow: 5px 5px 0px #eee, 7px 7px 0px #707070;*/
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}	

#header-text {
	width:480px;
	height:51px;
	margin-left:85px;
	float:left;
	overflow:hidden;
/*	font-family:'Trebuchet MS',Arial;
	font-size:16px;
	color:#FFF;*/
	background:url(../images/main/header-text.png) no-repeat;
}

#header-text .scrollingtext{
	/*width:1900px;*/
	/*margin-left:1000px;*/
	margin-top:7px;
	white-space:nowrap;
	float:left;
	overflow:hidden;
	position:relative;
	font-family:'Trebuchet MS',Arial;
	font-size:16px;
	color:#FFF;
	background:none;
	font-weight: bolder;
}

.scrollingtext li {
	list-style-image:none;
	display:inline;
}

.browns-logo {
	width:73px;
	height:90px;
	float:right;
	background:url(../images/main/browns-logo.png) no-repeat;
	margin-top:5px;
	padding-right:30px;
}
	
/*********************************************************top area end**********************************************/


.text-area-bullet-points-wraper {
	width:390px;
	height:175px;
	float:left;
	padding-top:10px;
	padding-left:30px;
	padding-bottom:15px;
	border:#e9e9e9 solid 1px;
	margin-top:0px;
	margin-right:7px;
	margin-bottom:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background-image:url(../images/main/bullet-point-text-bg.png);
	background-repeat:repeat-x;
	}

a.text-area-bullet-points-read-more:link, a.text-area-bullet-points-read-more:visited {
	padding-left:322px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e9adc;
	text-decoration:none;
	text-align:right;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	}	
	
a.text-area-bullet-points-read-more:hover, a.text-area-bullet-points-read-more:active {
	padding-left:325px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e9adc;
	text-decoration:underline;
	text-align:right;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	}	

/*********************************************************slider and navigation area**********************************************/


.slide-area-main-wraper {
	width:100%;
	height:auto;
	}
	
.slide-area-main-wraper-midle {
	width:980px;
	height:480px;
	margin:0 auto;
	background-image:url(../images/main/bg1.png);
	background-repeat:repeat-x;
}

.slider-area-left {
	width:695px;
	height:auto;
	float:left;
	margin-top:14px;
	}
/*	
.slider-area-wraper1 {
	width:685px;
	height:132px;
	float:left;
	margin-top:4px;
	}

	
.slider-area-text-img1 {
	width:134px;
	height:128px;
	float:left;
	margin-right:5px;
	}	
	
.slider-area-image-main-wrap {
	width:auto;
	height:auto;
	padding-left:3px;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;	
	float:left;
	border:#d8d8d8 solid 1px;
	margin-top:4px;
	margin-right:5px;
	}

.slider-area-image-main-wrap2 {
	width:auto;
	height:auto;
	padding-left:3px;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;	
	float:left;
	border:#d8d8d8 solid 1px;
	margin-top:4px;
	margin-right:5px;
	margin-left:8px;
	}


a.slider-area-img1:link,a.slider-area-img1:visited {
	width:170px;
	height:113px;
	background-image:url(../images/main/top-img1.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img1:hover,a.slider-area-img1:active {
	width:170px;
	height:113px;
	background-image:url(../images/main/top-img11.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img2:link,a.slider-area-img2:visited {
	width:209px;
	height:113px;
	background-image:url(../images/main/top-img2.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img2:hover,a.slider-area-img2:active {
	width:209px;
	height:113px;
	background-image:url(../images/main/top-img22.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}


a.slider-area-img3:link,a.slider-area-img3:visited {
	width:120px;
	height:113px;
	background-image:url(../images/main/top-img3.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img3:hover,a.slider-area-img3:active {
	width:120px;
	height:113px;
	background-image:url(../images/main/top-img33.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img4:link,a.slider-area-img4:visited {
	width:247px;
	height:113px;
	background-image:url(../images/main/top-img4.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img4:hover,a.slider-area-img4:active {
	width:247px;
	height:113px;
	background-image:url(../images/main/top-img44.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}


a.slider-area-img5:link,a.slider-area-img5:visited {
	width:267px;
	height:113px;
	background-image:url(../images/main/top-img5.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img5:hover,a.slider-area-img5:active {
	width:267px;
	height:113px;
	background-image:url(../images/main/top-img55.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}


a.slider-area-img6:link,a.slider-area-img6:visited {
	width:246px;
	height:113px;
	background-image:url(../images/main/top-img6.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

a.slider-area-img6:hover,a.slider-area-img6:active {
	width:246px;
	height:113px;
	background-image:url(../images/main/top-img66.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

*/

	
/*********************************************************navigation area**********************************************/
	
.slider-area-right-navigation-wraper {
	width:255px;
	height:392px;
	float:left;
	background-image:url(../images/main/navigation-bg.png);
	background-repeat:no-repeat;
	margin-top:6px;
	margin-left:15px;
	}
.slider-area-right-navigation-wraper2 {
	width:263px;
	height:420px;
	float:left;
	background-image:url(../images/main/navigation-bg.png);
	background-repeat:no-repeat;
	margin-top:6px;
	margin-left:10px;
	padding-top:5px;
	}
	
.navigation-title-wraper {
	width:200px;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#7e7e7e;
	margin-top:20px;
	margin-bottom:30px;
	}
	
	
.navigation-title-wraper2 {
	width:150px;
	padding-left:70px;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#7e7e7e;
	margin-top:6px;
	margin-bottom:6px;
	}

.businesses-wraper {
	width:190px;
	margin-left:20px;
	margin-bottom:2px;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2b8fcc;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC solid 1px;
	/*text-shadow: 0px 2px 3px #ffffff;*/

	}	


a.navigation-link-wraper:link, a.navigation-link-wraper:visited {
	width:190px;
	margin-left:20px;
	margin-bottom:2px;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2b8fcc;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC solid 1px;
	/*text-shadow: 5px 5px 0px #eee, 7px 7px 0px #707070;*/
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}	
	
a.navigation-link-wraper:hover, a.navigation-link-wraper:active {
	width:160px;
	margin-right:80px;
	margin-bottom:2px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#D5BC57;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC dotted 1px;
	/*text-shadow: 0px 2px 3px #ffffff;*/

	}	


.navigation-sub-link-wraper1 {
	width:150px;
	margin-left:20px;
	margin-bottom:2px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:50px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2b8fcc;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC solid 1px;
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}	

	
a.navigation-sub-link-wraper:link, a.navigation-sub-link-wraper:visited {
	width:150px;
	margin-left:20px;
	margin-bottom:2px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:50px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2b8fcc;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC solid 1px;
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}	
	
a.navigation-sub-link-wraper:hover, a.navigation-sub-link-wraper:active {
	width:140px;
	margin-left:20px;
	margin-bottom:2px;
	padding-left:30px;
	padding-top:2px;
	padding-bottom:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#D5BC57;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC dotted 1px;
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}	

a.navigation-sub-link-wraper2:link, a.navigation-sub-link-wraper2:visited {
	width:120px;
	margin-left:20px;
	margin-bottom:2px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:80px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2b8fcc;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC solid 1px;
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}	
	
a.navigation-sub-link-wraper2:hover, a.navigation-sub-link-wraper2:active {
	width:140px;
	margin-left:20px;
	margin-bottom:2px;
	padding-left:50px;
	padding-top:2px;
	padding-bottom:2px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#D5BC57;
	text-decoration:none;
	font-weight:bold;
	/*background-image:url(../images/main/menu-bg.png);
	background-repeat:repeat-x;*/
	text-align:left;
	border-bottom:#CCC dotted 1px;
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}	

	
/*********************************************************navigation area end**********************************************/


.text-area-main-wraper {
	width:100%;
	height:auto;
	}
	
.text-area-main-wraper-midle {
	width:980px;
	height:auto;
	margin:0 auto;
	
}

.text-area-main-text-left {
	width:900px;
	/*height:180px;*/
	height:260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	float:left;
	text-align:justify;
	padding-right:10px;
	margin-left:10px;
}
.text-area-main-welcome-text-left {
	width:900px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#247cb2;
	float:left;
	text-align:justify;
	padding-right:20px;
	font-weight:bold;
	margin-bottom:10px;
}


.text-area-main-text-right {
	width:430px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	float:left;
	
}


.text-area-right-img-wraper-main {
	width:140px;
	height:auto;
	float:left;
	margin-left:10px;
	}

.text-area-right-img-wraper-sub {
	width:auto;
	height:auto;
	float:left;
	}

.text-area-right-img-wraper-sub-text {
	width:138px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	margin-top:8px;
	text-align:center;
	border-bottom:#bababa dotted 1px;
	padding-bottom:3px;
	/*text-shadow: 0px 2px 3px #ffffff;*/
	}

a.right-area-bottom-link-wraper:link, a.right-area-bottom-link-wraper:visited {
	width:138px;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	background-color:#1a459c;
	margin-top:8px;
	}	
	
a.right-area-bottom-link-wraper:hover, a.right-area-bottom-link-wraper:active {
	width:138px;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	background-color:#2556ba;
	margin-top:8px;
	}	
.text-area-cse-announsment-text-left{
	width:390px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	/*float:left;*/
	text-align:justify;
	padding-top:10px;
	padding-left:3px;
	padding-bottom:15px;
	margin-top:0px;
	margin-right:7px;
	margin-bottom:10px;
}



/*********************************************************slider and navigation area end**********************************************/
/*********************************************************home page end**********************************************/


/*********************************************************inside pages**********************************************/
/*********************************************************sierra pages**********************************************/
.text-area-main-text1 {
	width:980px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	float:left;
	text-align:justify;
}
li {
	list-style-image:url(../images/main/bullet-icon.png);
}
h1 {
	color:#247cb2;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:-2px;	
	}

h2 {
	color:#247cb2;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:-4px;
	
	}

.text-area-awards-text-img-wraper1 {
	width:980px;
	height:auto;
	float:left;
	padding:3px;
	margin-top:12px;
	margin-bottom:12px;
	}	

	
	
.text-area-awards-img-wraper {
	width:auto;
	height:auto;
	float:left;
	padding:5px;
	border:#bababa solid 1px;
	margin-top:8px;
	}	


.text-area-awards-img-wraper2 {
	width:auto;
	height:auto;
	float:left;
	padding:5px;
	border:#bababa solid 1px;
	margin-top:8px;
	margin-right:10px;
	}	
	
.text-area-awards-img-wraper3 {
	width:650px;
	height:auto;
	float:left;
	padding-top:35px;
	padding-left:10px;
	padding-bottom:15px;
	border:#e9e9e9 solid 5px;
	margin-top:8px;
	margin-left:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	background-image:url(../images/contact/contact-bg-ie.jpg);
	background-repeat:repeat-x;
	}


.text-area-awards-img-wraper-agstar-new {
	width:950px;
	height:auto;
	float:left;
	padding-top:35px;
	padding-left:10px;
	padding-bottom:15px;
	border:#e9e9e9 solid 1px;
	margin-top:8px;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	background-image:url(../images/contact/contact-bg-ie.jpg);
	background-repeat:repeat-x;
	}


.text-area-awards-img-wraper-agstar {
	width:980px;
	height:auto;
	float:left;
	padding-top:25px;
	padding-left:10px;
	padding-bottom:15px;
	margin-top:8px;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	}

	
	
.text-area-awards-img-wraper4 {
	width:980px;
	height:auto;
	float:left;
	padding:5px;
	margin-top:8px;
	margin-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	}	
		
/*********************************************************sierra pages end********************************************/
	

/*********************************************************contact us page**********************************************/


.contact_title_wraper1{
		width:950px;
		height:auto;
		float:left;
		padding-left:15px;
		padding-top:15px;
	/*background-color:#333;*/
		}
		
.contact-title-text1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#1A459C;
	font-weight:bold;
	
	}
	
	
.contact_text-area_wraper1{
		width:370px;
		height:auto;
		float:left;
		padding-left:15px;
		padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#494949;
	/*background-color:#333;*/
		}
	
.contact_text-area_wraper2{
		width:450px;
		height:auto;
		float:left;
		padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#494949;
	
	/*background-color:#333;*/
		}
	
	

	
.contact-title-text2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#a1a0a0;
	font-weight:bold;
	}

	
.contact-left-wraper-main2 {
	width:300px;
	height:280px;
	float:left;
	border-left:#ececec solid 1px;
	border-right:#ececec solid 1px;
	border-bottom:#ececec solid 1px;
	background-color:#FFF;
	padding-top:20px;
	padding-left:20px;
	padding-bottom:55px;
	}

.contact-detail-wrapers {
	width:300px;
	height:auto;
	padding-bottom:3px;
	margin-top:25px;
	border-bottom:#ececec dashed 1px;
	float:left;
	}
	
.contact-detail-line {
	width:280px;
	height:10px;
	margin-top:20px;
	margin-bottom:10px;
	border-bottom:#ececec dotted 1px;
	float:left;
	}

	
.contact-detail-wrapers1 {
	width:85px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	float:left;
	font-weight:bold;
	}
.contact-detail-wrapers2 {
	width:180px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	float:left;

	}
	
.contact-detail-e-mail-wrapers2 {
	width:150px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	float:left;
	background-image:url(../images/contact/email-contact-page.png);
	

	}
	
	
.contact-detail-e-mail-img-wraper {
	width:182px;
	height:17px;
	float:left;
	background-image:url(../images/contact/email-img.jpg);
	

	}

	
.contact-left-wraper-main-title {
	background-image:url(../images/contact/contact-bg-ie.jpg);
	background-repeat:repeat-x;
	width:300px;
	height:30px;
	float:left;
	border-left:#ececec solid 1px;
	border-right:#ececec solid 1px;
	border-top:#ececec solid 1px;
	-moz-border-radius: 3px 3px 0 0 ;
	padding-top:12px;
	padding-bottom:6px;
	padding-left:20px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	}
.map-wrap2 {
	width:980px;
	height:auto;
	float:left;
	margin-bottom:20px;
	margin-top:20px;}
	

/*********************************************************contact us page end**********************************************/



/*********************************************************lolc page**********************************************/

.lolc-main-img-wrap {
	width:980px;
	height:auto;
	float:left;
	margin-bottom:20px;}



/*********************************************************lolc page end**********************************************/
/*********************************************************agstar page**********************************************/

.agstar-area-wraper1 {
	width:940px;
	height:auto;
	float:left;
	padding-top:25px;
	padding-right:10px;
	padding-bottom:15px;
	margin-top:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	}
.text-area-agastar-text-img-wraper1 {
	width:970px;
	height:auto;
	float:left;
	padding:3px;
	margin-top:12px;
	margin-bottom:12px;
	}	

.agstar-area-new-text-wraper111 {
	width:300px;
	height:auto;
	float:left;
	padding-right:10px;
	padding-bottom:15px;
	margin-top:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6f6f6f;
	}
	
/*********************************************************agstar page end**********************************************/



/*********************************************************riyal fernwood page**********************************************/

.fernwood-img-main-wraper {
	width:980px;
	height:auto;
	float:left;
	margin-bottom:20px;
	margin-top:10px;
	}

.fernwood-img-sub-wraper {
	width:auto;
	height:auto;
	float:left;
	padding:5px;
	border:#bababa solid 1px;
	margin-right:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:center;
	}
.fernwood-factory-text-wraper {
	width:180px;
	height:auto;
	float:left;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:center;
	}

/*********************************************************riyal fernwood end**********************************************/

a.view-website-link:link, a.view-website-link:visited {
	width:980px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e9adc;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	}	
	
a.view-website-link:hover, a.view-website-link:active {
	width:980px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e9adc;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	}	




/*********************************************************inside pages end**********************************************/

.announcement li{
	background: none repeat scroll 0 0 #f8f8f8;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 1px;
	margin-bottom: 10px;
}
.announcement li p{padding:0px;}
.announcement img{float: right;margin-top: -11px;margin-right: 10px;}


/*media page css*/
.col-left{ width:150px; margin-bottom:25px; min-height:300px; float:left; border-right:1px #EBEBEB solid;}
.col-right-full{ width:802px; margin-bottom:25px;min-height:300px; float:left; padding:0px 0px 0 25px;}
.tab-cont-wrap p{ line-height:18px;}
.years h3{  margin-top: 0px;text-align:left; font-size:16px; background:#EBEBEB;padding: 5px;padding-left: 10px;}
.timeline li{ list-style:none;margin-bottom: 6px;padding: 10px;background:#f3f2f2; }
.timeline li a{ color:#247cb2;text-decoration:none; font-size:14px; display:block;}
.timeline{ margin-left: -40px;}
.timeline li a img{margin-top: -6px; display:none;}


